Instalar Amsn en Ubuntu [Alt. Amtx]

16 08 2007

Actualizado para Ubuntu 7.10 Gusty AKI 

Copio/Pego desde el blog de Maverick:

Somos muchos los usuarios de messenger que usamos como cliente el conocido Amsn. No obstante, desde hace unos días (sobre todo si hemos añadido los repositorios de GetDeb) hemos podido ver como el programa ha dejado totalmente de funcionar.

Gracias a Bultis, compañero y amigo del foro, tenemos este tutorial que no solo resuelve el problema, sino que deja un Amsn mucho más vistoso estéticamente.

Lo primero es descargar todos estos paquetes (click para descargar):

* aMSN
* tcl
* tcltls
* tk
* tile

Una vez descargados, vamos a instalarlos mediante el comando dpkg, algo bastante sencillo. Para ello salimos al terminal y nos dirigimos al lugar donde hemos descargado los paquetes anteriores. Supongamos que se encuentran en nuestro escritorio:

cd Desktop
sudo dpkg -i *.deb

Y listo, ya lo tenemos en aplicaciones/internet/amsn, para lanzar al escritorio, panel o donde queramos. Si da algún error al iniciar por el perfil, solo tenemos que entrar en ./amsn y borrar el archivo profile.


Acciones

Information

32 responses

16 08 2007
3 09 2007
TIMOTEO

Excelente compadre, gracias por compartirlo con nosotros..

16 09 2007
kayzerone

Te pasasteeeee!!!!

Me habia costado encontrar un tutorial tan simple como este…

Muchisimas gracias!!!!!!!!

12 10 2007
yo

Pero… Pero… Te piden contraseña!!!! *ojos de carnero degollado*

25 11 2007
z86

Hola, tengo un problema, se instala bien pero al abrirlo se me ven las letras diminutas, imposible leerlas

podeis decirme porque pasa eso y como solucionarlo?
gracias

15 12 2007
BRAULIO FIGUEROA

Bueno AMIGOS de verdad que cuesta depende ti es un tar, deb, rpm, bueno utuilizando la ,”terminal” y escribiendo sudo dpkg -i *.deb
donde * significa el nombre del archivo y deb la extension del pakete
bueno ya lo tengo instalado y voy a probarlo ahora mismo
es bueno que aporten todos los conocimientos para no seguirle regalando el dinero a Micros…t
saludos

24 01 2008
neno

Excelente muchas gracias….

19 02 2008
erkachi

Gracias BRAULIO FIGUEROA

30 04 2008
Rodrigo

hola tengo un problema con ubuntu 8.04
el problema es q no me detecta la tarjeta de wireless…
intete varias cosas descargue los wireless tools y varias cosas
pero no pasa nada….y no se que hacer

porfavor heeeellppp!!!

PD: ah por si acaso mi pc es un hp compaq presario c700

4 05 2008
antonio

hola tengo un problema grande y es que soy realmente novato tengo 1 dia con el sistema operativo ubuntu 7.10 y no logro instalar el amsm. me descarge todo lo de arriba y me dice esto:

antonio-desktop:~$ sudo dpkg -i amsn_0.97-0+svn20070418~3v1ubuntu0_i386.deb
dpkg: error al procesar amsn_0.97-0+svn20070418~3v1ubuntu0_i386.deb (–install):
no se puede acceder al archivo: No existe el fichero ó directorio
Se encontraron errores al procesar:
amsn_0.97-0+svn20070418~3v1ubuntu0_i386.deb

4 05 2008
erkachi

Hola antonio, siue esta guia que la hize expresamente para esa version.

https://miguiaubuntu.wordpress.com/2007/10/30/amsn-en-ubuntu-710-gusty/

Un saludo!

8 05 2008
antonio

gracias erkachi lo revise y ya esta listo solo tuve que reiniciarlo y ya. gracias por su colaboracion

8 05 2008
erkachi

A mandar!

Nos leemos!

3 08 2008
Carolita

gracias…. no habia podido pero asi fue mucho mas sencillo… gracias mil….

30 08 2008
Antonio Reyes

Hola amigos!!

Bueno pues yo soy totalmente nuevo en el manejo de Linux. Mi duda es: Como le hago para lanzar la linea de comando en Ubuntu? En windows yo acostumbraba a usar “boton inicio” > “Ejecutar” > “cmd” y listo!, pero como ya dije soy nuevo en linux y no se como hacerlo con el Ubuntu (y mucho menos se con que comando se maneja); Podrían ayudarme??

13 09 2008
Vieyra

Pues esta bueno solo que no sirve ara amd 64 los archivos

6 10 2008
Pablo

Seleccionando el paquete amsn previamente no seleccionado.
(Leyendo la base de datos …
92441 ficheros y directorios instalados actualmente.)
Desempaquetando amsn (de amsn_0.97-0+svn20070418~3v1ubuntu0_i386.deb) …
dpkg: problemas de dependencias impiden la configuración de amsn:
amsn depende de tcllib (>= 1.8); sin embargo:
El paquete `tcllib’ no está instalado.
amsn depende de libsnack2 (>= 2.2.9); sin embargo:
El paquete `libsnack2′ no está instalado.
amsn depende de imlib11; sin embargo:
El paquete `imlib11′ no está instalado.
dpkg: error al procesar amsn (–install):
problemas de dependencias – se deja sin configurar
Se encontraron errores al procesar:
amsn

me tira ese error de donde puedo sacar esos archivos pero que sean .deb para poder isntalarlos

7 11 2008
carlos david Zs

hola saludos a todos los pibes necesito que me ayuden soy new en ubuntu tengo el 8.04 o 8.07 el ultimo pero no se como instalar el msn para el :S siempre tengo q conectarme por Xp :S please ayuda me la mandan a carlosd_16@hotmail.com ayuda please

5 12 2008
henry

hola tengo un probleme instalando el amsn me sale un errorr ayudenmennnnnnnnnnn

22 05 2009
Andres

Preparando para reemplazar amsn 0.97.2~debian-2ubuntu2 (usando amsn_0.97-0+svn20070418~3v1ubuntu0_i386.deb) …
Desempaquetando el reemplazo de amsn …
dpkg: error al procesar amsn_0.97-0+svn20070418~3v1ubuntu0_i386.deb (–install):
intentando sobreescribir `/usr/share/amsn/abook.tcl’, que está también en el paquete amsn-data
dpkg-deb: el subproceso paste fue terminado por la señal (Tubería rota)
dpkg – atención: desactualizando tcl8.5 de 8.5.6-3 a 8.5.0.a5-3v1ubuntu0.
dpkg: acerca de tcl8.5_8.5.0.a5-3v1ubuntu0_i386.deb que contiene tcl8.5:
tcl8.5 entra en conflicto con tcl
tcl (versión 8.4.16-2) está presente y instalado.
dpkg: error al procesar tcl8.5_8.5.0.a5-3v1ubuntu0_i386.deb (–install):
paquetes en conflicto – no se instalará tcl8.5
Seleccionando el paquete tcltls previamente no seleccionado.
dpkg: acerca de tcltls_1.5.0-3~neto1-3v1ubuntu0_i386.deb que contiene tcltls:
tcl-tls entra en conflicto con tcltls
tcltls (versión 1.5.0-3~neto1-3v1ubuntu0) va a ser instalado.
dpkg: error al procesar tcltls_1.5.0-3~neto1-3v1ubuntu0_i386.deb (–install):
paquetes en conflicto – no se instalará tcltls
Seleccionando el paquete tile previamente no seleccionado.
Desempaquetando tile (de tile_0.7.8-3v1ubuntu0_i386.deb) …
dpkg – atención: desactualizando tk8.5 de 8.5.6-3 a 8.5.0.a5-3v1ubuntu0.
Preparando para reemplazar tk8.5 8.5.6-3 (usando tk8.5_8.5.0.a5-3v1ubuntu0_i386.deb) …
Desempaquetando el reemplazo de tk8.5 …
Configurando tk8.5 (8.5.0.a5-3v1ubuntu0) …

Procesando disparadores para man-db …
Procesando disparadores para menu …
Configurando tile (0.7.8-3v1ubuntu0) …
Se encontraron errores al procesar:
amsn_0.97-0+svn20070418~3v1ubuntu0_i386.deb
tcl8.5_8.5.0.a5-3v1ubuntu0_i386.deb
tcltls_1.5.0-3~neto1-3v1ubuntu0_i386.deb

22 05 2009
Andres

hola, he estado tratando de instalar el amsn, pero no he podido. el ultimo intento fue con este metodo pero obtube le siguiente error:
Preparando para reemplazar amsn 0.97.2~debian-2ubuntu2 (usando amsn_0.97-0+svn20070418~3v1ubuntu0_i386.deb) …
Desempaquetando el reemplazo de amsn …
dpkg: error al procesar amsn_0.97-0+svn20070418~3v1ubuntu0_i386.deb (–install):
intentando sobreescribir `/usr/share/amsn/abook.tcl’, que está también en el paquete amsn-data
dpkg-deb: el subproceso paste fue terminado por la señal (Tubería rota)
dpkg – atención: desactualizando tcl8.5 de 8.5.6-3 a 8.5.0.a5-3v1ubuntu0.
dpkg: acerca de tcl8.5_8.5.0.a5-3v1ubuntu0_i386.deb que contiene tcl8.5:
tcl8.5 entra en conflicto con tcl
tcl (versión 8.4.16-2) está presente y instalado.
dpkg: error al procesar tcl8.5_8.5.0.a5-3v1ubuntu0_i386.deb (–install):
paquetes en conflicto – no se instalará tcl8.5
Seleccionando el paquete tcltls previamente no seleccionado.
dpkg: acerca de tcltls_1.5.0-3~neto1-3v1ubuntu0_i386.deb que contiene tcltls:
tcl-tls entra en conflicto con tcltls
tcltls (versión 1.5.0-3~neto1-3v1ubuntu0) va a ser instalado.
dpkg: error al procesar tcltls_1.5.0-3~neto1-3v1ubuntu0_i386.deb (–install):
paquetes en conflicto – no se instalará tcltls
Seleccionando el paquete tile previamente no seleccionado.
Desempaquetando tile (de tile_0.7.8-3v1ubuntu0_i386.deb) …
dpkg – atención: desactualizando tk8.5 de 8.5.6-3 a 8.5.0.a5-3v1ubuntu0.
Preparando para reemplazar tk8.5 8.5.6-3 (usando tk8.5_8.5.0.a5-3v1ubuntu0_i386.deb) …
Desempaquetando el reemplazo de tk8.5 …
Configurando tk8.5 (8.5.0.a5-3v1ubuntu0) …

Procesando disparadores para man-db …
Procesando disparadores para menu …
Configurando tile (0.7.8-3v1ubuntu0) …
Se encontraron errores al procesar:
amsn_0.97-0+svn20070418~3v1ubuntu0_i386.deb
tcl8.5_8.5.0.a5-3v1ubuntu0_i386.deb
tcltls_1.5.0-3~neto1-3v1ubuntu0_i386.deb

4 06 2009
jrvch

ALGUIEN QUE ME AYUDE PORQUE SOLO TENGO UNOS DIAS CON UBUNTU Y NO ENTENDI EL TUTO!! DESCARGUE TODOS LOS ARCHIVOS Y ESTAN EN EL ESCRITORIO Y NO SE HACER LO DEMAS :S:S:S

17 06 2009
Gaby

Holaa..

Tengo un problema.. me pide compilar la aplicacion al momento de kerer abrirla, y la vd no se de donde hacer eso, relativamente soy muy nueva con esto..

Gracias y saludos

28 07 2009
ALMA

Muchas gracias!!! la info me fue de mucha utilidad!!!, en realidad, no me quedo con los pasos aqui mencinados, pero me mando un error y este ejecuto la descarga de nuevo elementos y quedo!!! pero el inicio si fue por aqui!!!

Muchas gracias por comparit la info

26 08 2009
cherro

Se encontraron errores al procesar:
amsn

6 11 2009
Land

que tal. me manda —>> dpkg: el area de la base de datos esta bloquedo por otro proceso

que puedo hacer

6 11 2009
Land

se me olvido mencionar que utilizo ubuntu 5.1
gracias de antemano .. saludos

13 11 2009
natalia

hola! un gusto!
tengo un problema con el ubunto, tengo computadora nueva, y me viene con linux, la verdad no tengo la mas palida idea como se maneja, quiero entrar al msn de algun lugar, pero no puedo, intente desgargarme el amsn pero una vez que lo descarga, me pide una clave de gestion de archivo, supongo que es la maquina, pero tiene medio dia la pc! yo no le puse inguna clave. alguien tiene idea si es una clave generica o que!! porque me estoy volviendo loca! si son tan tan amables de responderme la duda no saben como los amaria! no se si me notifican de las respuestas, por las dudas dejo mi msn nati_john@hotmail.com si alguien tiene idea como ayudarme que me mande un mail jaj si ya se que es mucho laburo pero la gente es buena yo se que me van a hacer la gammmba!
besos !

11 12 2009
camilo

sudo apt-get install amsn

11 12 2009
camilo

o Instala emesene
sudo apt-get install emesene

21 12 2009
quethzel

Muchas gracias, es mas sencillo de esta forma se los agradesco

21 09 2010
Guillermo

Alguien me podria ayudar ya que tengo linux ubuntu y no puedo recibir archivos me dice que lo esta transfiriendo y de 0% no pasa que puedo hacer por favor que alguien me ayude con una solucion

gracias…….

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s




A %d blogueros les gusta esto: